<?xml version="1.0" encoding="UTF-8"?>
<settings xmlns="http://maven.apache.org/SETTINGS/1.1.0"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.1.0 http://maven.apache.org/xsd/settings-1.1.0.xsd">

    <mirrors>
        <mirror>
            <id>central</id>
            <name>central</name>
            <url>http://poc.infograb.io:8081/repository/maven-central/</url>
            <mirrorOf>*</mirrorOf>
        </mirror>
    </mirrors>

</settings>